data:
- __class__:
    module: tmt.steps.discover.fmf
    name: DiscoverFmfStepData
  adjust-tests: []
  dist-git-download-only: false
  dist-git-extract: null
  dist-git-init: false
  dist-git-install-builddeps: false
  dist-git-merge: false
  dist-git-remove-fmf-root: false
  dist-git-require: []
  dist-git-source: false
  dist-git-type: null
  exclude: []
  filter:
  - 'tier: 3 & tag:-provision-only'
  fmf-id: false
  how: fmf
  include: []
  link: []
  modified-only: false
  modified-ref: null
  modified-url: null
  name: default-0
  order: 50
  path: null
  prune: false
  ref: null
  repository: null
  require-test: []
  revision: null
  summary: null
  sync-repo: false
  test:
  - ^/tests/prepare
  upgrade-path: null
  url: null
  url-content-type: git
  when: []
  where: []
status: done
